/*PWA*/
.pwa-underlay-notification {
    background: #ececec;
    color: #E2DEDE;
    width: 200px;
    height: 80px;
    text-align: center;
    position: fixed;
    bottom: 0;
    /* margin: 0 103px 12px; */
    box-shadow: 2px 2px 2px #b3b3b3;
    border-radius: 5px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 12px;
    z-index: 999999999;
}
.pwa-underlay-notification:after {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    background: #ececec;
    transform: rotate(45deg);
    bottom: -6px;
    left: 47%;
    box-shadow: 3px 3px 5px -3px rgba(0, 0, 0, 0.5);
}
.pwa-underlay-notification span.btn-close {
    position: absolute;
    right: 4px;
    top: 4px;
    border: solid 2px #ccce;
    border-radius: 10px;
    width: 17px;
    height: 17px;
    color:#ccce;
    cursor:pointer;
    line-height: .9em;
}
.pwa-underlay-notification .pwa-wrapper {
    margin: auto;
    margin-top: 9px;
}
.pwa-underlay-notification .pwa-wrapper a {
    padding: 8px 0px;
    /*background: #d30014;*/
    display: inline-block;
    position: relative;
    color: rgba(0, 0, 0, 0.74);
}
.pwa-underlay-notification .pwa-wrapper span {
    float: right;
    margin-left: 5px;
    margin-top: 6px;
    text-align: left;
    padding-left: 14px;
}
.pwa-underlay-notification .pwa-wrapper .pwa-btn img {
    /* width: 28px; */
    height: 42px;
    vertical-align: middle;
    box-shadow: 2px 2px 2px #bbb;
    border-radius: 5px;
}

.pwa-underlay-notification.safari{
    width:280px;
    height:95px;
}
.pwa-underlay-notification.safari .pwa-wrapper {
    width: 230px;
    margin-top: 9px;
    margin-left: 15px;
    font-size: .8em;
}
.pwa-underlay-notification.safari .pwa-wrapper img {
    width:20px !important;
    height: 26px !important;
    margin:0 5px;
}